» Ubuntu » Paketit

Error

two or more packages specified (haskell-primitive oneiric)